Subject: Trainer Candidate - Sonam Khurana
From: Sonam Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 05:37:29 -0400

| | Tech Support Test

Name | Sonam Khurana
E-mail | [email-masked]
Phone Number | (+91) 8850916497
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shree ji carrier | Executive | September | 180000
Previous Employer 1 | Teleperformance | Trainer | June 19 | 384000
Previous Employer 2 | Ienergizer | Trainer | Current | 700000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am a process trainer working in ienergizer for almost an year, i train NH and conduct TNI and upskill training  and currently looking for a good opportunity.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my previous organisation we had backfill batches and less trainers for which we need had back to back training batches and it takes atleaadt 40 days to transfer one batch to operations.
For which i was taking care of 3 batches at the same time, one in classroom training, other in OJT and one in Nesting, which was quite challanging for me in a day whereas i am learned a alot and had a 100% through put for all 3 batches. And simultaneously was also nominated form training team for content development for new modules and decision tree software.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As being in the customer service form a longer time, i believe in providing an best experience to the customer by personalising (letting the users know that now that they are conncted with you, they can trust you and you have a solution for everything).
Resulting in creating an impact that the customer's will take out some time and fill the survay for you
So i would say it is all about how you make a good experience for a customers.

What according to you makes you a good candidate for this position? | I am dedicated and flexible enough to respond the people and a good lister.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |